{
  "name": "Production lot",
  "parameter": {
    "production_lot": ""
  },
  "query": [
    "wos_production_lot",
    "=",
    "production_lot"
  ],
  "field": [
    "wos_production_lot",
    "wos_work_phase",
    "wos_work_time",
    "wos_produced_amount",
    "wos_failed_amount",
    "wos_remaining_amount",
    "wos_record_id"
  ]
}
